%define module_name	rt61
%define module_version 1.1.0
%define rel -b2
%define module_release alt1

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: %module_release

Summary: driver for wireless 802.11b and 802.11g cards that are based on the Ralink rt2500 chipset

License: GPL
Group: Development/Kernel
Url: http://rt2x00.serialmonkey.com/

Packager: Vitaly Lipatov <lav@altlinux.ru>

BuildArch: noarch

Source: http://dl.sf.net/rt2400/%module_name-%version%rel.tar.bz2
#Patch1: %module_name-%version.patch

%description
This project is a development effort to create a stable and feature rich
Linux driver for wireless 802.11b and 802.11g cards that are based on
the Ralink rt61 chipset.

%prep
%setup -q -n %module_name-%version%rel
#%patch1 -p1

# TODO: CHANGELOG
%install
mkdir -p %buildroot%_usrsrc/kernel/sources/
mv Module kernel-source-%module_name-%module_version
tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Tue May 15 2007 Vitaly Lipatov <lav@altlinux.ru> 1.1.0-alt1
- 1.1.0-b2

* Thu Jan 18 2007 Vitaly Lipatov <lav@altlinux.ru> 1.1.0-alt0.1
- initial build for ALT Linux Sisyphus
- 1.1.0-b1

